Autor Tópico: Multimídia no Ubuntu 6.10 (Edgy Eft)!  (Lida 91237 vezes)

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.684
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #60 Online: 09 de Janeiro de 2007, 13:19 »
Resolvi....Instalei o mplayer daí rodou com som...mas queria que fosse com o totem, pois gosto muito dele...Mas Obrigado pela ajuda..Mas só tem um probleminha...O mplayer só roda os .mp4 pelo terminal, e quando tento roda-los pelo modo grafico ele da a seguinte msg de erro:

Error opening/initializing the selected video_out (-vo) device.

Tem como eu resolver isso??

Vlw

Já tentou instalar o Totem-xine para ver se resolve com os arquivos .mp4?

Que arquivos você está tentando abrir? Tenho como baixá-los?

Quanto a mensagem do Mplayer, abra ele, clique com o botão direito do Mouse na tela dele, vá até Preferences > Vídeo  e tenta mudar para xv - X11/xv. Vê se resolve.
BigLinux no Notebook  / Várias Distros Virtualizadas no PC.

Offline leandrovargas

  • Usuário Ubuntu
  • *
  • Mensagens: 250
  • Ubuntu 7.04
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #61 Online: 09 de Janeiro de 2007, 16:28 »
Vlw galactus Funcionou....!! O Mplayer esta rodando os .mp4 no modo gráfico e o Totem agora roda os .mp4 com som...Muito Obrigado!!

Vlw
SOFTWARE LIVRE, SOCIEDADE LIVRE.

Offline Lucas_Panurge

  • Usuário Ubuntu
  • *
  • Mensagens: 117
  • ^^
    • Ver perfil
    • Gentle Traveller
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #62 Online: 19 de Janeiro de 2007, 18:55 »
Galactus, seguinte:

eu dei uma olhada na lista de programas multimídia do xubuntu e os achei muito limitados e desconhecidos, aí eu deletarei esses programas e instalarei os que vem por default no ubuntu normal, eu terei que usar os passos para o ubuntu e não pro xubuntu?
gtalk: lucas.pan@gmail.com
icq: lucasspan
GNU/Linux User #440333

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.684
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #63 Online: 19 de Janeiro de 2007, 23:05 »
Galactus, seguinte:

eu dei uma olhada na lista de programas multimídia do xubuntu e os achei muito limitados e desconhecidos, aí eu deletarei esses programas e instalarei os que vem por default no ubuntu normal, eu terei que usar os passos para o ubuntu e não pro xubuntu?

Pode seguir os passos do Xubuntu mesmo, o que pode mudar é que aplicações você vai querer instalar no Xubuntu? Eu quando uso o Xubuntu gosto de usar o Xine. É aquela coisa, você instalando aplicativos do Gnome e do KDE, vai tirar a leveza do XFCE. Por isso eles usam aplicativos mais leves, por não estarem presentes nas instalações padrões do Gnome ou KDE eles são "desconhecidos" para nós.

BigLinux no Notebook  / Várias Distros Virtualizadas no PC.

Offline Lucas_Panurge

  • Usuário Ubuntu
  • *
  • Mensagens: 117
  • ^^
    • Ver perfil
    • Gentle Traveller
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #64 Online: 20 de Janeiro de 2007, 10:21 »
eu não gostei mto do player de vídeo do xfce, qual é o mais leve, é o xine? dei uma olhada nos screenshots e gostei :)... mas eu gostaria de um player tipo o totem, tem uma alternativa mais leve?

pra música eu usarei o xmms.

eu vou tentar evitar programas qt
« Última modificação: 20 de Janeiro de 2007, 10:30 por SignoreBartolomeo »
gtalk: lucas.pan@gmail.com
icq: lucasspan
GNU/Linux User #440333

Offline edureis

  • Usuário Ubuntu
  • *
  • Mensagens: 97
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #65 Online: 21 de Janeiro de 2007, 21:21 »
Aqui em casa minhas filhas estáo tentando acessar esse site http://www.miniclip.com/games/skateboard-jam/en/ e o firefox acusa a necessidade de instalar o plugin, como ele não faz isso automáticamente na instalação manual ele aponta para o  Shockwave Player Download Center. Quando vou buscar a instalação manual em https://addons.mozilla.org/plugins/?action=missingplugins&mimetype=application/x-director&appID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&appVersion=0000000000&clientOS=Linux%20i686&chromeLocale=pt-BR
Não aparece disponível.
Qual pacote eu devo instalar?

[],

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.684
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #66 Online: 21 de Janeiro de 2007, 21:44 »
Aqui em casa minhas filhas estáo tentando acessar esse site http://www.miniclip.com/games/skateboard-jam/en/ e o firefox acusa a necessidade de instalar o plugin, como ele não faz isso automáticamente na instalação manual ele aponta para o  Shockwave Player Download Center. Quando vou buscar a instalação manual em https://addons.mozilla.org/plugins/?action=missingplugins&mimetype=application/x-director&appID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&appVersion=0000000000&clientOS=Linux%20i686&chromeLocale=pt-BR
Não aparece disponível.
Qual pacote eu devo instalar?

[],


Infelizmente a Adobe/Macromedia não fizeram um  Shockwave Player para Linux. Então só resta outra alternativa, você instala o  Wine e depois o Firefox para Windows, daí instala o  Shockwave Player para o Firefox!  É o que tenho visto o pessoal fazer.  Mas nem todos dizem que funciona. Eu nunca tentei! Mas vou tentar no 7.04. 

Tem este Link aqui que achei numa busca rápida: http://www.ubuntux.org/shockwave-player-ubuntu-linux
BigLinux no Notebook  / Várias Distros Virtualizadas no PC.

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.684
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #67 Online: 24 de Janeiro de 2007, 00:57 »
edureis, deu certo!  A dica do cara do Ubuntux funciona. Eu consigo jogar o jogo dos Skate Board Jam aqui, com som e tudo.  Só que ele dá umas travadas de vez em quando, como  nunca joguei antes, não sei se é assim mesmo.

 
BigLinux no Notebook  / Várias Distros Virtualizadas no PC.

Offline João Ricardo

  • Usuário Ubuntu
  • *
  • Mensagens: 6
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #68 Online: 27 de Janeiro de 2007, 13:16 »
Olá a todos!

Eu tentei instalar o MPlayer mas não consegui. Usando o repositório oficial, ele não existe e adicionando o repositório do Marillat dá o seguinte erro:

Citar
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências
Reading state information... Pronto
Alguns pacotes não puderam ser instalados. Isso pode significar que
você solicitou uma situação impossível ou se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram tirados do Incoming.

Já que você solicitou uma única operação é bem provável que o pacote
esteja simplesmente não instalável e um relato de erro sobre esse
pacotes deve ser enviado.
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
  mplayer: Depende: libasound2 (> 1.0.12) mas 1.0.11-7ubuntu3 está para ser instalado
           Depende: libavcodeccvs51 (>= 3:20070119) mas não vai ser instalado
           Depende: libavformatcvs51 (>= 3:20070119) mas não vai ser instalado
           Depende: libcaca0 (>= 0.99.beta11-1) mas não está instalável
           Depende: libcucul0 (>= 0.99.beta11-1) mas não está instalável
           Depende: libdirectfb-0.9-25 mas não está instalável
           Depende: libdvdnav4 (>= 0.1.10) mas não vai ser instalado
           Depende: libfontconfig1 (>= 2.4.0) mas 2.3.2-7ubuntu2 está para ser instalado
           Depende: libpango1.0-0 (>= 1.14.8) mas 1.14.5-0ubuntu1 está para ser instalado
           Depende: libpng12-0 (>= 1.2.13-4) mas 1.2.8rel-5.1ubuntu0.1 está para ser instalado
           Depende: libpulse0 mas não está instalável
           Depende: mplayer-skin mas não está instalável
E: Pacotes quebrados

O que pode tá acontecendo?

PS.: Uso o Kubuntu 6.10 _Edgy Eft_ - Release i386 (20061025.1)
Quanto mais eu conheço as pessoas, mais eu gosto do meu computador...

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.684
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #69 Online: 27 de Janeiro de 2007, 20:39 »
Olá a todos!

Eu tentei instalar o MPlayer mas não consegui. Usando o repositório oficial, ele não existe e adicionando o repositório do Marillat dá o seguinte erro:

Citar
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências
Reading state information... Pronto
Alguns pacotes não puderam ser instalados. Isso pode significar que
você solicitou uma situação impossível ou se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram tirados do Incoming.

Já que você solicitou uma única operação é bem provável que o pacote
esteja simplesmente não instalável e um relato de erro sobre esse
pacotes deve ser enviado.
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
  mplayer: Depende: libasound2 (> 1.0.12) mas 1.0.11-7ubuntu3 está para ser instalado
           Depende: libavcodeccvs51 (>= 3:20070119) mas não vai ser instalado
           Depende: libavformatcvs51 (>= 3:20070119) mas não vai ser instalado
           Depende: libcaca0 (>= 0.99.beta11-1) mas não está instalável
           Depende: libcucul0 (>= 0.99.beta11-1) mas não está instalável
           Depende: libdirectfb-0.9-25 mas não está instalável
           Depende: libdvdnav4 (>= 0.1.10) mas não vai ser instalado
           Depende: libfontconfig1 (>= 2.4.0) mas 2.3.2-7ubuntu2 está para ser instalado
           Depende: libpango1.0-0 (>= 1.14.8) mas 1.14.5-0ubuntu1 está para ser instalado
           Depende: libpng12-0 (>= 1.2.13-4) mas 1.2.8rel-5.1ubuntu0.1 está para ser instalado
           Depende: libpulse0 mas não está instalável
           Depende: mplayer-skin mas não está instalável
E: Pacotes quebrados

O que pode tá acontecendo?

PS.: Uso o Kubuntu 6.10 _Edgy Eft_ - Release i386 (20061025.1)

Como não existe nos repositórios oficiais? Você usou a lista deste tópico? http://ubuntuforum-pt.org/index.php?topic=13424.0
BigLinux no Notebook  / Várias Distros Virtualizadas no PC.

Offline la_de_longe

  • Usuário Ubuntu
  • *
  • Mensagens: 198
    • Ver perfil
Re: Multimídia no Edgy Eft - Agora em versão RC!
« Resposta #70 Online: 05 de Fevereiro de 2007, 01:07 »
Eu segue o tutorial e ocorreu tudo bem, mas quando eu fui assistir a trailer no site do quicktime ele carrega o trailer todo mas quando dá o play fica preto e não aparece nenhuma imagem.

Alguém sabe o que pode ser ?

Grato,

Valdelino.

Rapaz eu vi agora, a versão final está usando um plugin do Totem! O pacote: totem-mozilla

Então mesmo com o plugin do Mplayer instalado, ele usa o Totem. Tive que retirar o plugin do Totem e reinstalar o plugin do Mplayer.

Isso no FireFox. Não testei nos outros.

Com o plugin do Totem ele volta a baixar o arquivo, não dá para baixar no PC para assistir depois. Mas depois que o removi, tudo voltou ao normal.

 
Renato,

Quanto a TV UOL eu não consegui fazer funcionar a contento. Se você conseguir depois conta para gente.

Cara naum to conseguindo  desisntalar o plugin do totem-mozilla, o synaptic diz que tem que remover o pacote "ubuntu-desktop" também e to com receio deq vai da caca se eu fize isso!

Onde eu escolho o plugin  qero usar pelo proprio firefox?

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.684
    • Ver perfil
Re: Multimídia no Edgy Eft - Agora em versão RC!
« Resposta #71 Online: 05 de Fevereiro de 2007, 08:39 »
Eu segue o tutorial e ocorreu tudo bem, mas quando eu fui assistir a trailer no site do quicktime ele carrega o trailer todo mas quando dá o play fica preto e não aparece nenhuma imagem.

Alguém sabe o que pode ser ?

Grato,

Valdelino.




Rapaz eu vi agora, a versão final está usando um plugin do Totem! O pacote: totem-mozilla

Então mesmo com o plugin do Mplayer instalado, ele usa o Totem. Tive que retirar o plugin do Totem e reinstalar o plugin do Mplayer.

Isso no FireFox. Não testei nos outros.

Com o plugin do Totem ele volta a baixar o arquivo, não dá para baixar no PC para assistir depois. Mas depois que o removi, tudo voltou ao normal.

 
Renato,

Quanto a TV UOL eu não consegui fazer funcionar a contento. Se você conseguir depois conta para gente.

Cara naum to conseguindo  desisntalar o plugin do totem-mozilla, o synaptic diz que tem que remover o pacote "ubuntu-desktop" também e to com receio deq vai da caca se eu fize isso!

Onde eu escolho o plugin  qero usar pelo proprio firefox?


Pode apagar o pacote ubuntu-desktop sem medo, ele não faz falta!  É apenas um meta pacote (ele chama outros pacotes a serem instalados).
BigLinux no Notebook  / Várias Distros Virtualizadas no PC.

Offline la_de_longe

  • Usuário Ubuntu
  • *
  • Mensagens: 198
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #72 Online: 05 de Fevereiro de 2007, 11:41 »
Desisntalei o totem-mozilla mas mesma assim nau mvejo os videos do site gametrailees, agora ele aparece o simbolo do mplayer e ate faz o buffer do video, mas qd começa toca a tela fica barbca e o video nauma parece!

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.684
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #73 Online: 05 de Fevereiro de 2007, 23:33 »
Desisntalei o totem-mozilla mas mesma assim nau mvejo os videos do site gametrailees, agora ele aparece o simbolo do mplayer e ate faz o buffer do video, mas qd começa toca a tela fica barbca e o video nauma parece!

Qual o site? Mostra o endereço completo por favor!
BigLinux no Notebook  / Várias Distros Virtualizadas no PC.

Offline la_de_longe

  • Usuário Ubuntu
  • *
  • Mensagens: 198
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #74 Online: 05 de Fevereiro de 2007, 23:57 »
Desisntalei o totem-mozilla mas mesma assim nau mvejo os videos do site gametrailees, agora ele aparece o simbolo do mplayer e ate faz o buffer do video, mas qd começa toca a tela fica barbca e o video nauma parece!

Qual o site? Mostra o endereço completo por favor!

O site é esse http://www.gametrailers.com , consegui ver o video agora clicando com o botão diretio do mouse na parte branca e mudei a saida de vido para x11, mas mesmo aparecendo o video ele fica somenste na metade de cima  da tela, na parte debaixo ainda fica todo branco!